div#header {
    background: #022C22;
}
.elementor-1447 .elementor-element.elementor-element-e03342a:not(.elementor-motion-effects-element-type-background), .elementor-1447 .elementor-element.elementor-element-e03342a>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #022C22;
}
.nav-toggle.pp-menu-toggle.pp-menu-toggle-on-tablet {

    position: relative;
    top: 50%;
    left: 0%;
}

nav#pp-menu-82475c5-panel {
    background: #022C22;
    padding-top: 0px !important;
}
.elementor-kit-35 button,
.elementor-kit-35 input[type="button"],
.elementor-kit-35 input[type="submit"],
.elementor-kit-35 .elementor-button {
    background-color: #022C22;
    font-family: "Plus Jakarta Sans", Sans-serif;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
    color: whitesmoke;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #022C22;
    border-radius: 50px 50px 50px 50px;
    padding: 16px 36px 16px 36px;
}

.inner-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    /* position: absolute; */
}

.inner_image {
    width: 29%;
    position: relative;
    top: 0%;
}

.outter_nav {
    padding: none !important;
}

.pp-advanced-menu--dropdown .pp-menu-close-wrap {
    position: absolute;
    right: 50px;
    top: 50px;
    z-index: 9999999;
}

.pp-menu-toggle .pp-hamburger .pp-hamburger-box .pp-hamburger-inner,
.pp-menu-toggle .pp-hamburger .pp-hamburger-box .pp-hamburger-inner:after,
.pp-menu-toggle .pp-hamburger .pp-hamburger-box .pp-hamburger-inner:before {
    background-color: #00fd00;
    position: absolute;
    width: 100%;
    height: .154em;
    -webkit-transition-timing-function: ease;
    transition-timing-function: ease;
    -webkit-transition-duration: .15s;
    transition-duration: .15s;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    border-radius: .154em;
}

/* .pp-advanced-menu--dropdown .pp-menu-close:after, .pp-advanced-menu--dropdown .pp-menu-close:before {
    content: "";
    position: absolute;
    left: 50%;
    width: 2px;
    height: 30px;
    background-color: #00fd00;
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s;
    -webkit-transform: translateY(0) rotate(45deg);
    transform: translateY(0) rotate(45deg);
} */
.custome-h1 {
    font-size: 38px;
    color: white;
}

.nav-menu a:hover {
    background-color: unset;
}

.elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--dropdown.pp-advanced-menu__container .pp-menu-item:hover,
.elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--dropdown.pp-advanced-menu__container .pp-menu-item:focus,
.elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--dropdown.pp-advanced-menu__container .pp-menu-item.pp-menu-item-active,
.pp-advanced-menu--dropdown.pp-advanced-menu__container.pp-menu-82475c5 .pp-menu-item:hover,
.pp-advanced-menu--dropdown.pp-advanced-menu__container.pp-menu-82475c5 .pp-menu-item:focus,
.pp-advanced-menu--dropdown.pp-advanced-menu__container.pp-menu-82475c5 .pp-menu-item.pp-menu-item-active {
    color: #20e120;
}

.elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--dropdown.pp-advanced-menu__container .pp-menu-item:hover,
.elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--dropdown.pp-advanced-menu__container .pp-menu-item:focus,
.elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--dropdown.pp-advanced-menu__container .pp-menu-item.pp-menu-item-active,
.pp-advanced-menu--dropdown.pp-advanced-menu__container.pp-menu-82475c5 .pp-menu-item:hover,
.pp-advanced-menu--dropdown.pp-advanced-menu__container.pp-menu-82475c5 .pp-menu-item:focus,
.pp-advanced-menu--dropdown.pp-advanced-menu__container.pp-menu-82475c5 .pp-menu-item.pp-menu-item-active {
    background: unset;
}

.elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--dropdown.pp-advanced-menu__container .pp-menu-item,
.pp-advanced-menu--dropdown.pp-advanced-menu__container.pp-menu-82475c5 .pp-menu-item {
    fill: #000000;
    color: white;
}

.elementor-1313 .elementor-element.elementor-element-3cfe77a {
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
}

.elementor-element.elementor-element-3cfe77a.e-con-full.e-flex.e-con.e-parent {
    padding: unset;
    border-radius: none;
    -webkit-border-radius: none;
    -moz-border-radius: none;
    -ms-border-radius: none;
    -o-border-radius: none;
}

.elementor-1313 .elementor-element.elementor-element-155d07c:not(.elementor-motion-effects-element-type-background),
.elementor-1313 .elementor-element.elementor-element-155d07c>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background: url("../image/bg1.jpg") 50% 50%;
    background-size: cover;
    position: relative;
}

.elementor-element.elementor-element-d97f7ba.e-con-full.e-flex.e-con.e-child {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}

.elementor-1313 .elementor-element.elementor-element-d97f7ba:not(.elementor-motion-effects-element-type-background),
.elementor-1313 .elementor-element.elementor-element-d97f7ba>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-image: none;
}

.elementor-1313 .elementor-element.elementor-element-155d07c {
    --display: flex;
    --min-height: 82vh;
    --justify-content: flex-end;
    --align-items: flex-end;
    --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
    --overlay-opacity: 1.5;
    --border-radius: 0px;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.custome-p p {
    color: white;
}

li.menu-item.menu-item-type-post_type.menu-item-object-page a {
    color: white;
}

.custome-inner-image-parrent {
    position: relative;
}

.custome-inner-image {
    position: absolute;
    bottom: 15px;
    /* left: 3%; */
    margin-left: 17px;
    color: #ffffff;
}

.custome-button-text {
    color: #ffffff !important;
    transition: 0.6s;
}


.custome_2nd_section {
    position: relative;
    width: 100%;
    height: 100%;
}

.custome_2nd_section_inner_image {
    position: absolute;
    bottom: 0px;
    z-index: 2;

    width: 100%;
}

.custome_2nd_section:after {
    content: "";
    position: absolute;
    background: rgb(0 0 0 / 63%);
    width: 100%;
    height: 100%;
    left: 0;
    border-radius: 22px 22px 22px;
    bottom: 0;
    z-index: 1;
}

.custome-p-2 {
    color: #ffffff;
    text-align: justify;
    padding: 0 10px;

}

h5.custome-h5-2 {
    color: white !important;
    margin-bottom: 10px;
    position: relative;
}

h5.custome-h5-2:before {
    content: "";
    position: absolute;
    width: 50%;
    height: 3px;
    background: #022C22;
    left: 50%;
    bottom: -9px;
    transform: translateX(-50%);
}

/* Hidden by default */
.toggle-text {
    display: none;
    margin-top: 10px;
    font-family: Arial, sans-serif;
}

/* Shows when JavaScript adds this class */
.toggle-text.show {
    display: block;
}

.elementor-element-a1ee1ee {
    --width: auto;
    text-align: justify;
}

.elementor-element-64bf6d1 {
    background: url("../image/page2.jpg") 50% 50%;
    background-size: cover;
    position: relative;
    z-index: -1;
}

.elementor-element-64bf6d1:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 63%);
    left: 0;
    bottom: 0px;
    z-index: 1;
}

.custome-inner-image {
     transform:scale(0);
     -webkit-transform:scale(0);
     -moz-transform:scale(0);
     -ms-transform:scale(0);
     -o-transform:scale(0);
     transition: 0.6s;
     -webkit-transition: 0.3s;
     -moz-transition: 0.3s;
     -ms-transition: 0.6s;
     -o-transition: 0.3s;
     transform-origin:top bottom;

}

.custome-inner-image-parrent:hover .custome-inner-image {
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform-origin:bottom top;
    transition: 0.6s;
    -webkit-transition: 0.6s;
    -moz-transition: 0.6s;
    -ms-transition: 0.6s;
    -o-transition: 0.6s;
}
.custome-button-text:hover {

background: #022C22;
transition: 0.6s;
color: #00fd00;

}
.custome-container{

    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}
.elementor-2650 .elementor-element.elementor-element-3fc8c65 {
    text-align: end;
    display: flex;
    justify-content: center;
    align-items: center;
}
    .elementor-2650 .elementor-element.elementor-element-7652234{
    background: rgb(0 0 0 / 63%);
}

.custome_white{
    color:#ffffff!important;
}
